# \_dbUpdates

Retrieve a list of the most recent updates to databases in this account.

### Parameters

### Example

```
FM_api(
	'Setting_dbUpdates'
);
```

### Result

```
{"name":"dbupdates","value":"{\"meetings\":\"2015-11-02 16:36:31\",\"customers\":\"2015-11-02 16:36:33\",\"user_accounts\":\"2015-11-03 07:59:59\",\"site_vars\":\"2015-11-02 14:45:26\",\"invoices\":\"2015-11-02 14:13:43\",\"meeting_edits\":\"2015-08-18 12:40:40\",\"forms\":\"2015-10-30 12:02:26\",\"stock_container\":\"2015-10-26 12:56:14\",\"appointments_log\":\"2015-11-02 15:25:32\",\"deletes\":\"2015-11-02 09:44:16\",\"appointments_recurring\":\"2015-10-27 12:19:55\",\"appointment_signature_requests\":\"2015-05-18 10:53:09\",\"tasks\":\"2015-10-27 12:33:41\",\"files\":\"2015-11-02 10:16:03\",\"stocks\":\"2015-10-30 16:08:18\",\"stock_entries\":\"2015-10-30 16:08:18\",\"locations\":\"2015-04-01 15:35:38\",\"calendars\":\"2015-04-02 13:10:37\",\"assets\":\"2015-10-30 15:31:51\",\"stock_suppliers\":\"2015-06-11 10:49:53\",\"gps\":\"2015-10-29 09:54:33\",\"employers\":\"2015-08-19 11:12:36\",\"recurring_appointments\":\"2015-10-27 10:26:16\",\"asset_maintenance\":\"2015-10-27 12:19:55\",\"vehicles\":\"2015-07-02 14:33:40\",\"asset_types\":\"2015-08-13 10:37:41\",\"stockcategorys\":\"2015-10-30 16:08:29\",\"schedule_of_rates\":\"2015-09-02 11:01:39\",\"import_mappings\":\"2015-07-16 12:40:16\",\"asset\":\"2015-10-29 12:36:18\",\"import_filters\":\"2015-07-22 11:48:34\",\"asset_rentals\":\"2015-09-29 09:25:05\",\"asset_rental_types\":\"2015-08-13 15:24:46\",\"asset_rental_payments\":\"2015-08-28 16:05:30\",\"links\":\"2015-08-12 09:40:31\",\"contracts\":\"2015-11-02 16:36:30\",\"appointments\":\"2015-10-15 15:31:41\",\"invoice_payments\":\"2015-11-02 11:55:18\",\"user_account_keys\":\"2015-11-01 20:58:32\"}"}
```

### Notes

Appointments are known as "meetings" in the database. We have some legacy code where both "meetings" and "appointments" might appear in the dbUpdates, but if you ignore "appointments" and only use "meetings" as the reference, it will be correct.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.fieldmotion.com/fieldmotion-api-docs/setting/_dbupdates.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
